Loading...
Searching...
No Matches
GoogleDataProvider::GoogleCalendarEventsInstancesRequestType Class Reference

Google calendar event instances request data type. More...

`#include <GoogleCalendarEventsInstancesDataProvider.qc.dox.h>`

Inheritance diagram for GoogleDataProvider::GoogleCalendarEventsInstancesRequestType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.
Public Member Functions inherited from GoogleDataProvider::GoogleCalendarEventsGetRequestType
| constructor (string name='GoogleCalendarEventsGetRequestType')
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.
Protected Attributes inherited from GoogleDataProvider::GoogleCalendarEventsGetRequestType
const | Fields
| Field descriptions.

## Detailed Description

Google calendar event instances request data type.